/* 
Theme Name: Eighteen Tags Child theme
Theme URL: https://fixed.net
Description: 18-tags Child theme
Theme Author: Fixed.net
Author URL: https://fixed.net
Template: eighteen-tags 
Version: 1.0.0 
Text Domain: eighteen-tags-child 
*/

/*remove navigation buttons on slider*/
.soliloquy-container .soliloquy-controls-direction {display: none;}
.soliloquy-container .soliloquy-pager {display: none;}

/** Download Monitor - Page Addon custom styles */
#download-page .download_category:nth-child(even) {
    float: left;
    margin-left: 3%;
}

/** REMEMBER TO GO  INTO DOWNLOAD MONITOR AND INTO FILENAME TEMPLATE AND REMOVE THE LINE FOR DOWNLOAD COUNT! WHEN UPDATING THE PLUGIN and replace the text with <?php $dlm_download->the_title(); ?> removing the line saying get_filename*/
